RubyGems Navigation menu

rubocop-jekyll 0.5.0

A RuboCop extension to enforce common code style in Jekyll and Jekyll plugins

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.13.0 - February 17, 2023 (8.5 KB)
  2. 0.12.0 - September 16, 2021 (8 KB)
  3. 0.11.0 - March 19, 2020 (7 KB)
  4. 0.10.0 - June 16, 2019 (7 KB)
  5. 0.9.0 - March 18, 2019 (7 KB)
  6. 0.5.0 - January 03, 2019 (7 KB)
Show all versions (14 total)

Runtime Dependencies (1):

rubocop < 0.63.0, >= 0.57.2

Owners:

Authors:

  • Ashwin Maroli

SHA 256 checksum:

0105ad8d7a4a40345205c39d4329a508d700920a52c3598fe434d397ee8e650a

Total downloads 42,511

For this version 1,486

License:

MIT

Required Ruby Version: >= 2.3.0

Links: